/* Class = "NSWindow"; title = "Plug-ins"; ObjectID = "5"; */
"Plug-ins" = "プラグイン";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "8"; */
"Description" = "説明";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "11"; */
"Name" = "名前";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "predicate"; ObjectID = "497"; */
"predicate" = "プレディケート";

/* Class = "NSButtonCell"; title = "Download & Install Checked Items"; ObjectID = "602"; */
"Download & Install Checked Items" = "チェックした項目をダウンロードおよびインストールする";

/* Class = "NSButtonCell"; title = "Updates only"; ObjectID = "605"; */
"Updates only" = "アップデートのみ";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "607"; */
"Show:" = "表示:";